# Method: sellers.products.delete

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products/delete#examples)

Deletes an existing product.

- Returns error code `NOT_FOUND` if the product does not exist or product is deleted.
- Returns error code `FAILED_PRECONDITION` if any ad units are associated with this product.

### HTTP request

`DELETE https://dv360outofhomeseller.googleapis.com/v1/{name=sellers/*/products/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The product to delete. Format: sellers/{seller}/products/{product} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.products#Product`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).